body {
	background-color: #CECECE;
	text-align: center;
	padding: 0;
	margin: 0;
	font: 14px "Arial";
}

.left {
	float: left;
}

.right {
	float: right;
}

a {
	color: #b90000;
}

div#WRAPPER {
	background-color: #E8E8E8;
	width: 800px;
	margin: auto;
	margin-top: 25px;
	padding: 20px;
	border-radius: 10px;
	text-align: left;
}

div#HEADER {
	height: 103px;
}

div#LOGO {
	float: left;
	width: 32%;
}

div#LOGO h1 {
	display: none;
}

div#BUTTONS {
	float: right;
	width: 68%;
	height: 100%;
	position: relative;
}

div#BUTTONS ul {
	float: left;
	list-style-type: none;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

div#BUTTONS ul li {
	float: left;
	height: 30px;
	margin: 0 5px;
}

div#BUTTONS ul li:hover, div#BUTTONS li.current {
	background-position: 0px -30px !important;
}

div#BUTTONS ul li:active {
	background-position: 0px -60px !important;
}

div#BUTTONS ul li a {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -99999px;
}

div#BUTTONS ul li#HOME {
	background: url('images/home-button-sprite.png') no-repeat;
	width: 87px;
}

div#BUTTONS ul li#ABOUT {
	background: url('images/about-button-sprite.png') no-repeat;
	width: 102px;
}

div#BUTTONS ul li#SERVICES {
	background: url('images/services-button-sprite.png') no-repeat;
	width: 138px;
}

div#BUTTONS ul li#CONTACT {
	background: url('images/contact-button-sprite.png') no-repeat;
	width: 138px;
}

div#CONTENT {
	clear: both;
	border-top: 1px solid #353535;
	margin-top: 20px;
	padding-top: 20px;
	overflow: auto;
}

div#CONTENT p {
	font: 14px "Times New Roman", serif;
	padding-top: 10px;
}

h2 {
	font: bold 24px "Tahoma", Arial, sans-serif;
}

h3 {
	font: bold 18px "Tahoma", Arial, sans-serif;
}

ul#SERVICES_LIST {
	margin-top: 5px;
	padding-left: 25px;
	list-style-type: disc;
}

ul#SERVICES_LIST li {
	padding-top: 5px;
}

ul#CONTACT_LIST {
	margin-top: 15px;
	padding-left: 20px;
}

ul#CONTACT_LIST li {
	padding-top: 5px;
	font: 14px "Tahoma", Arial, sans-serif;
	overflow: auto;
}

ul#CONTACT_LIST li .contact-title {
	float: left;
	width: 15%;
	font-weight: bold;
}

ul#CONTACT_LIST li a {

	float: left;
	width: 85%;
}